{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2024-2419614",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2419614",
  "cooperator": "Estelline Community Oil Company",
  "planted_date": "2024-05-24",
  "harvested_date": "2024-10-04",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 773.85
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 769.65
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 760.2
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Alloy",
      "product": "A12E33",
      "traits": "",
      "metrics": {
        "Yield": 72.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 759.15
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 757.05
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Alloy",
      "product": "A15E33",
      "traits": "",
      "metrics": {
        "Yield": 71.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 754.95
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A18E35",
      "traits": "",
      "metrics": {
        "Yield": 71.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A16E34",
      "traits": "",
      "metrics": {
        "Yield": 71.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK19-T8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 71.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 748.65
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 70.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 741.3
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 724.5
      },
      "entry_num": 8
    },
    {
      "rank": 12,
      "brand": "Alloy",
      "product": "A10E35",
      "traits": "",
      "metrics": {
        "Yield": 68.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 718.2
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Alloy",
      "product": "A09E33",
      "traits": "",
      "metrics": {
        "Yield": 68.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 715.05
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK18-R4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 65.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 687.75
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "Alloy",
      "product": "A15E35",
      "traits": "",
      "metrics": {
        "Yield": 64.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 680.4
      },
      "entry_num": 13
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2024/2419614"
  ],
  "fetched_at": "2026-05-25T19:33:03.226363+00:00",
  "scraper_version": "0.1.0"
}
